html {
    height: 100%;
  }
  body {
    padding: 0;
    text-align: center;
    font-family: 'open sans';
    position: relative;
    margin: 0;
    height: 100%;
  }
  
  h1 {
    width: 100%;
    float: left;
  }
  
  h1 {
    margin-top: 100px;
    color: #00B0FF;
    margin-bottom: 5px;
    font-size: 70px;
    letter-spacing: -4px;
  }
  
  .pointer {
    color: #00B0FF;
    font-family: 'Pacifico';
    font-size: 24px;
    margin-top: 15px;
    position: absolute;
    top: 130px;
    right: -40px;
  }
  .pointer2 {
    color: #00B0FF;
    font-family: 'Pacifico';
    font-size: 24px;
    margin-top: 15px;
    position: absolute;
    top: 130px;
    left: -40px;
  }


  .main {
    float: left;
    width: 100%;
    margin: 0 auto;
  }
  
  
  .main h1 {
    padding:20px 50px 10px;
    float: left;
    width: 100%;
    font-size: 60px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-weight: 100;
    margin: 0;
    padding-top: 25px;
    font-family: 'Noto Serif';
    font-style: italic;
    letter-spacing: 2px;
    text-transform: capitalize;
  }
 
  .main h1.demo1 {
    background: #1ABC9C;
  }
  
  .reload, .btn{
    display: inline-block;
    border: 4px solid #A2261E;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #CC3126;
    display: inline-block;
    line-height: 100%;
    padding: 0.7em;
    text-decoration: none;
    color: #0D2633;
    width: 100px;
    line-height: 140%;
    font-size: 17px;
    font-family: open sans;
    font-weight: bold;
  }

  .btn {
    width: 200px;
    color: #0D2633;
    border: none;
    margin-left: 10px;
    background: #00B0FF;
  }
  .clear {
    width: auto;
  }
  .btn:hover, .btn:hover {
    background: #00CDFF;
  }
  .btns {
    width: 410px;
    margin: 50px auto;
  }    
  .back {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    display: block;
    padding: 7px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: rgba(0,0,0,0.25);
    font-weight: bold;
    font-size: 13px;
    color: rgba(255,255,255,0.5);
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
  }
  .back:hover {
    background: rgba(0,0,0,0.5);
  }

  
  .page-container {
    max-width: 700px;
    margin: auto;
    position: relative;
  }
  
  .page-container p{
    font-size: 21px;
    font-weight: 100;
    line-height: 180%;
  }
  
  .page-container h3 {
    font-family: "noto serif";
    font-size: 23px;
  }
  
  .gallery {
    width: 500px;
    height: 333px;
    margin: 150px auto 100px;
  }

  .gallery img{
    width: 500px;
  }
  
  .navigation {
    margin-bottom: 150px;
  }